body {
	color: #202020;
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	margin: 0px 0px 0 0px;
	border-left: 1;
	border-top: 1;
}



div.normal {
	margin: 20px 20px 0 20px;
}

div.white {
	background-color: white;
	layer-background-color: white;
	margin-left: 0;
	margin-right: 20px;
	margin-top: 20px;
	padding-left: 10px;
}


div.tight {
	margin: 0 0 0 0;
}

.help {
	background-color: #FFFF99;
}

.msgread {
	background-color: #ececec;
}

.suggest {
	background-color: Yellow;
}
.small {
	font-size: 9px;
}

.success {
	background-color: #F08080;
	border: thin solid;
	font-weight: bold;
}

.res {
	background-color: #D7D7D7;
}
.redbg {
 background-color: #FF8080;
}
.yelbg {
 background-color: #FFFFA4
}
.grebg {
 background-color: #33CC33;
}

.redtxt {
	color: Red;
}

.redbold {
	color: #8B0000;
	font-weight: normal;
}


.whitetxt {
	color: white;
}

.draft {
	color: Silver;
}

.note {
	background-color: #FFFF00;
	border: thin solid;
	font-weight: bold;
	border-color: Red;
}

.toolbar {
	float: right;
}

.draft {
   color: #BFBFBF;
}

.strike {
   text-decoration: line-through;
}

.red {
   color: Red;
}

.big {font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.small {font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.ots {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
p {
	margin: 4px 0 4px 0;
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
li {
	margin: 4px 0 4px 0;
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
h2 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h3 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h4 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h5 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.msg {
  font-family: monospace;
	font-size: 12px;
	line-height: 14px;
	}
.otsikko {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin: 0 0 10 0;
}
.valiotsikko {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: 666666;
}
.leipateksti {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
}

.leipatekstiBold { font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif; ; font-weight: bold}


.l1 {
 text-indent: -10px;
 margin: 0 0 0 10px;
 background-color: White;
 padding-left: 10px;
 white-space: nowrap;
}

.l2 {
 text-indent: -20px;
 margin: 0 0 0 0;
 background-color: White;
 padding-left: 30px;
 white-space: nowrap;
}
.listnimeke {
	font-weight: bold;
	margin: 0 0 0 0;
	padding-left: 10;
}

.valikko2taso {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #333333;
}
.valikko3taso {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #333333;
 font-weight: normal;
}
.style3 {color: #003333}
a {
 text-decoration: underline;
 color:#333333
}
a:hover {
 text-decoration: underline;
}

.linkki {
 color: #9966CC;
}

table {
 font-family : "Lucida Grande","Lucida Sans Unicode",Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size : 12px;
 margin-left:   1px;
 margin-right:  1px;
 margin-top:    2px;
 margin-bottom: 2px;
}

td, tr {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: top;
}

th {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: Silver;
}

.box {
 padding: 3px;
 border: thin solid Gray;
}

.dim {
 color: Gray;
 margin-bottom: 10px;
}

.mapkaytava {
	background-color: #DDD9C3;
	border: 1;
	vertical-align: center
}

.mapkaytava-porras {
	background-color: #CFCFB3;
	border: 1;
	vertical-align: center
}

.maphuone {
	border: solid 1px black;
	vertical-align: top;
}

.maphuone-ev {
	border-bottom : solid 1px black;
	border-right : solid 1px black;
	border-top : solid 1px black;
	vertical-align: top;
}
.maphuone-evy {
	border-bottom : solid 1px black;
	border-right : solid 1px black;
	vertical-align: top;
}
.maphuone-eva {
	border-right : solid 1px black;
	border-top : solid 1px black;
	vertical-align: top;
}

.maphuone-eo {
	border-left : solid 1px black;
	border-bottom : solid 1px black;
	border-top : solid 1px black;
	vertical-align: top;
}

.maphuone-ea {
	border-left : solid 1px black;
	border-right : solid 1px black;
	border-top : solid 1px black;
	vertical-align: top;
}

.maphuone-eya {
	border-left : solid 1px black;
	border-right : solid 1px black;
	vertical-align: top;
}

.maphuone-ey {
	border-left : solid 1px black;
	border-right : solid 1px black;
	border-bottom : solid 1px black;
	vertical-align: top;
}

.maptyhja {
	border: 1;
} 